rt-externalize-attachments(8)

NAME
rt-externalize-attachments - Move attachments from database to external storage

SYNOPSIS
    rt-externalize-attachments [options]

DESCRIPTION
rt-externalize-attachments is used to move attachments out of the database to some external storage.

OPTIONS

--age=AGE
    If age is given, then only attachments older than "AGE" days will be moved. By default everything is moved.

--batchsize=NUM
    If batchsize is given, then only "NUM" number of attachments will be moved. By default everything is moved.

-h
--help
    Display this documentation

-v
--verbose
    Log a message (at level "info") for each attachment, both before its upload begins and after it completes.

--dry-run
    Make a trial run and do no changes (mostly the same output as a real run is produced). "dry-run" implies verbose output.

SEE ALSO
"External-storage" in RT_Config.html, RT::ExternalStorage